*
{
    padding: 0px;
    margin: 0px;
}
body {
	/*margin: 0px;
		/*margin: 0px;
	padding: 0px;*/
    background-size: cover;
    background-position: center;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background: url(../images/tsap_bg_p_2.jpg);
}

a, a:link, a:visited { color: #0F1A56; text-decoration: none; }
a:hover { text-decoration: none; }

p {
margin: 10px 25px 0 10px;
	padding: 0;
	text-align: left;
}
img { border: none; }

h1, h2, h3, h4, h5, h6 { color: #fff; font-weight: normal }
h1 {
	font-size: 18px;
	margin: 0 0 5px ;
	padding: 20px 10px 0 0;
	color: #1f3f89;
	font-weight: bold;
}
h2 { font-size: 26px; margin: 0 0 20px 0; padding: 0; }
h3 {font-size: 15px; padding: 0px 0px 0px 8px; color: #1f3f89;	font-weight: bold;}
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner {
	clear: both;
}
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { display: block; color: #006600; font-weight: bold;}
a.signatories { display: block; color: #006600; font-weight: bold;float:right;}
a.more:hover { text-decoration: underline;}

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 1px solid #eeeeee; padding: 10px; float:left; margin:10px; margin-right: 30px}
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

blockquote { font-style: italic; margin-left: 12px}
cite { font-weight: bold; color:#666666}
cite span { color: #666666}
em { color: #000; font-weight: 800 }

.tmo_list { margin: 0; padding: 0; list-style: none }
.tmo_list li {
	color:#000;
	margin:0 0 2px 6px;
	padding: 3px 0 3px 1px;
	/*list-style-image: url(../images/arrows.jpg);*/
    list-style-image: url(../css/images/arrows.gif);
}
.tmo_list li a { color: #336600}
.tmo_list li a:hover { color: #336600}

.slidebar{ 
    margin: -2px;
    padding: 0;
    background-color:aliceblue;
    width: 100%;
    height: 30px;
    line-height: 25px;
    align-self: center;
    float: left;
    
}
#main_head{
	width: 100%;
    background-color:#ED8F32; 
    margin: 0;
    padding: 0;
    margin-bottom: 2px;
    height:170px;
    padding: 1px;*/
    background-size: cover;
    background-position: center;
   
	/*background: url(../images/header_bg_wrapper.jpg) repeat-x top center;*/
}

#header_wrapper {
	width: 100%;
    padding: 10px;
	
	background: url(../images/tsap_header.jpg.jpg) no-repeat bottom center;
 
    
    
}

#header {
	width: 960px;
	height: 145px;
	margin: 0 auto;
    padding: -15px;
   
	/*padding: 0 30px;*/
}

#site_title a { float: left; display: block; text-align: center; font-size: 40px; margin-top: 20px; color: #000; font-weight: normal; text-decoration: none }
#site_title a span { display: block; font-style: italic; font-size: 12px; color: #333; padding-right: 30px }

#header_right { float: right;  display: block; text-align: right; }

/* menu */
#top_menu { text-align: right }
#top_menu ul {
	margin: 3px;
	padding: 0px 0 0 0;
	list-style: none;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
	letter-spacing: 1px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
#top_menu ul li { padding: 0; margin: 0; display: inline; }
#top_menu ul li a {
	float: left;
	display: block;
	padding-right: 15px;
	margin-right: 15px;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	text-align: center; 
	outline: none;
	border-right: 1px solid;
}

#top_menu ul li a:hover, #top_menu ul .current { color: #CCCCCC; border-bottom: 1px dotted #ebe4d7 }

.facultyHolder img
{
	border:1px solid #6b6b6b;
	margin: 0 10px 0 20px;
}
.facultyHolder a img
{
	border:0px;
}
.imgHolder{float:left; width:120px;}
.qualificationHolder{
	width:500px;
	float: right;
}
.midboldtxtblue
	{
	padding: 0 10px 0 20px ;
		font-family: Arial;
		font-size:12px;
		font-weight:bold;
		color:#142d65;
	}
	
a.rss_twitter {
	clear: both;
	display: block;
	font-size: 24px;
	color: #4d0108;
	margin-bottom: 5px;
	padding: 20px 80px 15px 0;
	width: 110px;
	height: 25px;
	float: right;
	cursor: pointer
}
a.rss { background: url(../images/rss.png) no-repeat center right }
a.twitter { background: url(../images/twitter.png) no-repeat center right }


#main_menu{
	width: 100%;
	z-index: 10001;
	display: block;
	align-content: center;
    height: 36px;
     font-family: Roboto, sans-serif;    
}

#main_menu_content{
	width: 100%;
    justify-content: center;
	 display: inline-flex;
    height: 36px;
    
     font-family: Roboto, sans-serif;
    background-color: #0F1A56;
   
    
}

#main_menu_content ul
{
    
    margin:0px;
    padding-top:3px; 
    justify-content: center;
	list-style: none;
	z-index: 1001;
	float: left;
   font-size:15px;
    height: 31px;
    font-weight: 300;
    font-style: normal;  
    
    font-family: Roboto, sans-serif;
}
    

ul.dropdown                         { position: relative; font-family: Roboto, sans-serif;  font-style: normal; }
ul.dropdown li                      { font-weight:bold; float: left; zoom: 1; text-align: justify; font-family: Roboto, sans-serif; }
ul.dropdown li img                      { float: right; padding-top: 6px; padding-right:10px; }
ul.dropdown a:hover		            { color: #153f74; }
ul.dropdown a:active                { color: #153f74; }
ul.dropdown li a                    { display: block; padding: 4px 10px; border-right: 1px solid #333; color: #fff;  }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #fff; color: #153f74; position: relative; }
ul.dropdown li.hover a              { color: #153f74;}

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 250px; visibility: hidden; position: absolute; top: 100%; left: 0;  margin:0px; padding:0px; }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6;
									  border-bottom: 1px solid #ccc; float: none; }
ul.dropdown ul li a              	{ color: #153f74; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0;  margin:0px; padding:0px;}
ul.dropdown li:hover > ul 			{ visibility: visible; }

/* end of menu */

/* middle */
#middle_wrapper {
	clear: both;
	width: 100%;
   
    background-color:;
    margin-top: -20px;
}
#middle {
	width: 960px;
	margin: 0 auto;
	background-color: #FFFFFF;
    margin-top: 20px;
}
#middle1 {
	width: 960px;
	margin: 0 auto;
	background-color: #FFFFFF;
    margin-top: 20px;
}
#middle p {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-align: justify;
	margin: 10px 25px 0 3px;
}

#middle ul {
	color: #6B6B6B;
	text-align: justify;
	margin: 10px 25px 0 10px;
}
#middle ol {
	color: #6B6B6B;
	text-align: justify;
	margin: 10px 25px 0 10px;
}

#middle li{
	line-height:150%;
	padding-bottom: 5px;
}

/* end of middle */

#message_board{
	width:305px;
	float:right;
	padding-left: 5px;
	height: 375px;
    margin-top: -2px;
}
#message_board ul {
	font-size: 103%;
    font-weight: bold;
    list-style: none outside none;
	padding:0px 5px 0px 0px;
    margin: 10px 0px;}
	
#message_board ul li{margin-bottom:5px; padding-bottom:3px; border-bottom:1px dotted #EEEEEE;}
#message_board a {color:#336600;}




#quick_links{
	width:250px;
	float:left;
	padding-left: 5px;
	margin-top: 25px;
}
#quick_links ul {
	font-size: 103%;
    font-weight: bold;
    list-style: none outside none;
	padding:0px 5px 0px 0px;
    margin: 10px 0px;}
	
#quick_links li{
	margin-bottom:5px;
	padding-bottom:3px;
	border-bottom:1px dotted #EEEEEE;
	text-align: left;
	padding-left: 20px;
	background: url(../images/list1_bg.jpg) no-repeat;
}
#quick_links a {color:#336600;}




#rotator_banner{
	width:625px;
	float: left;
    margin-top: 3px;
}

#top_right_content{
	width:690px;
	float:right;
	margin-right: 10px;
    margin-top: 20px;
}

/* main */

#page_title {
	font-size: 200%;
	padding: 20px 0px 0px 8px;
	color: #1f3f89;
	font-weight: bold;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#tsap_main_div {
	width: 960px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

.content_box {
	clear: both;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #333;
	border: 1px solid #cccccc;
	padding: 5px;
}
.last_content_box { margin: 0; padding: 10px; border: none }
.col_w220 {
	float: left;
	width: 220px;
	margin-left: 15px;
	color: #FFFFFF;
}

.col_w700 {
	float: left;
	width: 680px;
	padding-right: 20px;
	margin-right: 20px;
}

.col_w460 {
	float: left;
	width: 420px;
	padding-right: 20px;
	margin-right: 20px;
}

.col_w800 {
	float: left;
	width: 850px;
	padding-left: 20px;
	margin-left: 65px;
}
.col_w200 {
	float: right;
	width: 200px;
	padding-left: 10px;
}

.last_col { /*margin-left: 10px*/}

#news_box { margin: 0; padding: 0; list-style: none; }
#news_box li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #333; }
#news_box li .date { color: #2a1908; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
#news_box .last { margin-bottom: 0; padding: 0; border-bottom: none; }
#news_box h6 { color: #0eb4fa; font-weight: bold; }
#news_box h6:hover { text-decoration: underline; }

.news_full_page_box { float: left; width: 650px; margin: 0 20px 30px 0; padding: 0 10px 30px 50px; border-bottom: 1px dashed #000 }

.news_page_box { float: left; width: 440px; margin: 0 20px 30px 0; padding: 0 10px 30px 10px; border-bottom: 1px dashed #000 }
.news_odd { margin-right: 0; }
.news_page_box h2 { margin-bottom: 5px; }
.news_page_box .news_meta { margin-bottom: 10px; }
.news_page_box img { float: left;  }

#contact_form {  padding: 0; width: 400px; }

#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field {
	width: 270px;
	padding: 5px;
	background: #635c4c;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	border: 1px solid #322e25;
	margin-top: 5px;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;
}

#contact_form form textarea {
	width: 388px;
	height: 200px;
	padding: 5px;
	background: #635c4c;
	border: 1px solid #322e25; 
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	margin-top: 5px;	
}

#contact_form form .submit_btn {
	padding: 7px 14px;
	background: #635c4c;
	border: 1px solid #322e25;
	font-size: 14px;
}

/*Table rounded corner*/

#rounded-corner
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	border: none;
}
#rounded-corner thead th.rounded-company
{
	background: #b9c9fe url('../images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q4
{
	background: #b9c9fe url('../images/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
#rounded-corner tbody tr td
{
	padding: 1px;
	background: #e8edff;
	border: 1px solid #fff;
	color: #669;
	border-bottom:none;
	border-right:none;
	padding: 5px 5px 0 12px;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #e8edff url('../images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #e8edff url('../images/botright.png') right bottom no-repeat;
}
/*Table end*/


/* end of main */

/* footer */

#footer_wrapper_one {
	clear: both;
	width: 100%;	
}
#footer_wrapper_two {
	width: 960px;
	background-color: #0B1356;
	margin: 0 auto;	
}

#footer {
	width: 940px;
	padding: 8px;

	margin: 0 auto;
	color: #FFFFFF;
	/*padding-left: 195px;*/
}

#footer h4 {
	color: #FFFFFF;
	margin-bottom: 10px;
	font-weight: bold;
}
#footer h3 {
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
}

#footer p {
	margin-bottom: 10px;
}

#footer ul { padding: 0; margin: 0; list-style: none; }

#footer li { padding: 0; margin: 0 0 5px 0; }

#footer a {
	text-decoration: none;
	color: #00aefc;
	border-bottom: 1px dotted #fff;
	font-weight: bold;
}

#footer li a:hover {
	color: #bcaf95;
}

/* end of footer*/


#middle_head_bar{
	/*background-color:#ededed;*/
	border: 1px solid #cccccc;
}
#middle_head_bar h2{
	font-size: 15px;
	color: #1f3f89;
	font-weight: bold;
	float:left;
	width: 150px;
	text-align: center;
}
#middle_head_bar h3{
	font-size: 15px;
	color: #1f3f89;
	font-weight: bold;
	float:left;
	width: 290px;
	text-align: center;
}
#middle_head_bar a{color:#336600; font-weight:bold;}

#bar_cleaner{border:1px dotted #eeeeee; height:0px; margin: 0 0 5px 0}

.orange{color:#006600;}

.blank_table{}
.blank_table td{ vertical-align:top; border:1px dotted #6b6b6b;}

.search_holder{
border: 1px solid #d4d4d4;
vertical-align: top;
width: 251px;
height: 36px;
margin-top:6px}

.search{margin: 0 0 21px;}

.search input[type="text"]{
border: none;
box-shadow: none;
box-sizing: border-box;
resize: none;
font-family: 'Roboto', sans-serif;
font-size: 14px;
font-weight: 300;
color: #7f8c8d;

float: left;
width: 200px;
padding: 7px !important;
}

.search input[type="submit"]{
background: url(../images/search.jpg) no-repeat 6px;
width: 37px;
height: 34px;
margin: 0;
padding: 0;
line-height: 0;
font-size: 0;
display: inline-block;
border:none;

background-origin: padding-box;
background-repeat: no-repeat;
background-size: auto;

}

#footer #top_menu ul{ color:#fff;}

.main_heading{
	padding-right: 1%;
	margin-top: -25px;
	padding-top: 2%;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 150%;
	font-weight: 300;
	height: auto;
	letter-spacing: 1px;
	opacity: 1;
	position: relative;
	text-transform: uppercase;
	/*width: 100%;*/
	color: #333333;
	margin-bottom: 20px;
}


.req_form {width:274px;
	/*float: left;*/
	background-color: #fff;
	border: solid 1px #6b6b6b;
	height: 25px;
	margin-bottom: 11px !important;
	font-size: 14px;
	color: #6b6b6b;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.req_form_submit{
	background: #979797 url('../images/send_req.jpg') no-repeat right;
	text-indent: -9999px;
	width: 270px;
	height: 37px;
	border: solid 0px #fff;
	color: #674f8c;
	cursor: pointer;
}
